Bug 36103 - kickstart install hangs with --enablehesiod --hesiodlhs --hesiodrhs acpub.duke.edu
Summary: kickstart install hangs with --enablehesiod --hesiodlhs --hesiodrhs acpub.duk...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-16 22:55 UTC by Seth Vidal
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-17 02:56:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2001-04-16 22:55:37 UTC
Hi,
 For reasons I don't understand lhs on duke's afs cells is empty.

When I try that in kickstart anaconda will hang in the post-install
progress bar.

I can pop to vt-2 and kill the newest anaconda process then it works fine
but the auth stuff (hesiod and kerberos) is not configured.

I've worked around it by just adding the hesiod changes etc in %post
manually but it would be neat if it could cope with a null lhs.
this is not critical in anyway - but it is odd.

I haven't tried --hesiodlhs="" yet - I will though.
thanks
-sv

Comment 1 Brent Fox 2001-04-17 02:51:31 UTC
Nalin, any thoughts on this?  You know more about Hesiod than I do...

Comment 2 Seth Vidal 2001-04-17 02:56:43 UTC
When I get to work tomorrow I'll try just a --enablehesiod --hesiodrhs
acpub.duke.edu 

w/o any mention of lhs and see what it outputs.

it maybe that its not a problem at all.

I'll update it here when I find out.



Comment 3 Seth Vidal 2001-04-18 13:33:50 UTC
ok - just leaving out the --hesiodlhs works fine.

thanks



Note You need to log in before you can comment on or make changes to this bug.